using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Operators
{
    class Program
    {
        static void Main(string[] args)
        {
            // Neither of these return. If you want to run one, uncomment it.
            //Examples26_27.WindowWordBreakIndefinite();
            //Examples26_27.BufferWordBreakIndefinite();

            Examples28_30.SumWithAggregate();
            Examples28_30.SumWithScan();
        }
    }
}
